Bug 447089 - Reports name "none" for WPA2-network with hidden ESSID
Reports name "none" for WPA2-network with hidden ESSID
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
: 451742 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-17 15:43 EDT by Stefan Neufeind
Modified: 2009-07-14 13:52 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:52:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Neufeind 2008-05-17 15:43:38 EDT
Got a WPA2-network with hidden ESSID configured. knetworkmanager has a saved
connection for that network and detects it fine. It fetches the password and
connects. In the popup in the bottom right corner of the screen it claims to be
connected to "none". However, the network is connected fine. And clicking on the
icon in the list of networks it shows up with the correct name as well.
Comment 1 Steven M. Parrish 2008-05-17 17:13:14 EDT
Checked upstream could not find a matching bug.  Please file upstream at
bugs.kde.org and update this report.  Will continue to monitor the upstream bug
report.
Comment 2 Stefan Neufeind 2008-05-17 17:22:09 EDT
Yes, sorry Steven ... that would have been a better idea. Did so.

http://bugs.kde.org/show_bug.cgi?id=162237
Comment 3 Dennis Gilmore 2008-05-17 17:27:59 EDT
Reassigning to NetworkManager  knetworkmanager does not exist in F-9
Comment 4 Stefan Neufeind 2008-05-17 17:50:56 EDT
oh, nice you pointed this out. Thought the Fedora 9-package still had "fc8" in
the name. But thats actually a leftover from my upgrade.

Hmm, is there no knetworkmanager for Fedora 9 (KDE 4.0.3) yet? Is there a proper
replacement? What prevents to ship at least some kind of networkmanager for KDE
(and be it the one from fc8)?
Comment 5 Martin Šťastný 2008-05-25 11:09:33 EDT
Problem is also on network with 128b WEP and hidden ESSID. First time I
configure manually ESSID and WEP key and connection is working well. But if I
want connect second time nm-applet can´t find this network automaticaly (even if
profile of this site is stored) and I must connect manually.
Comment 6 Stefan Neufeind 2008-05-25 12:48:09 EDT
Martin, to my understanding what you mention is a separate issue. I'd suggest
filing a separate one to keep track ...
Comment 7 Martin Šťastný 2008-05-26 16:46:52 EDT
I am sorry, I have maked new bug here
https://bugzilla.redhat.com/show_bug.cgi?id=448437
Comment 8 Martin Šťastný 2008-05-26 16:48:09 EDT
Sorry - no bug, but bug report :D
Comment 9 Dan Williams 2009-03-04 14:01:10 EST
*** Bug 451742 has been marked as a duplicate of this bug. ***
Comment 10 Jessica Sterling 2009-03-05 11:55:22 EST
This bug has been triaged

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 11 Bug Zapper 2009-06-09 20:56:21 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 12 Bug Zapper 2009-07-14 13:52:49 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.